
/* Class = "NSWindow"; title = "Szoftverfrissítés"; ObjectID = "5"; */
"5.title" = "Szoftverfrissítés";

/* Class = "NSTextFieldCell"; title = "Változások az előző verzióhoz képest:"; ObjectID = "170"; */
"170.title" = "Változások az előző verzióhoz képest:";

/* Class = "NSButtonCell"; title = "Emlékeztessen később"; ObjectID = "171"; */
"171.title" = "Emlékeztessen később";

/* Class = "NSButtonCell"; title = "Verzió kihagyása"; ObjectID = "172"; */
"172.title" = "Verzió kihagyása";

/* Class = "NSButtonCell"; title = "Telepítés"; ObjectID = "173"; */
"173.title" = "Telepítés";

/* Class = "NSButtonCell"; title = "A jövőben automatikusan töltse le és telepítse a frissítéseket"; ObjectID = "175"; */
"175.title" = "A jövőben automatikusan töltse le és telepítse a frissítéseket";
